/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */


html {
  padding: 20px 3px;
  background-attachment: ;
  background-image: url(../images/ts/plandk.jpg);

}

page {
  padding: 20px 3px;
  
}

#branding {
  float: left;
  padding: 0;
  width: 95%; /* Adjust this if you have a very long site name or large logo */
}
 

 
/**
body {
  padding: 10px 3px;
  background-color: transparent;
  background-attachment: scroll;
  background-image: url(../images/ts/modhatch.png);
  background-image: url(walls.jpg);
 
}

rgba(0,0,255,0.5)

*/